.popup {
	padding: 15px;
	background-color: #ffffff;
}

.popup .cart-popup-title {

}

.popup .cart-popup {

}

.popup .cart-popup-content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.popup .cart-popup-left {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.popup .cart-popup-left .cart-popup-inside-right {
	padding-left: 15px;
	padding-right: 15px;
}

.popup .cart-popup-bottom {

}

.popup .cart-popup-upsells {
	display: flex;
	flex-direction: row;
	margin-left: -15px;
	margin-right: -15px;
}

.popup .cart-upsell-item {
	padding-left: 15px;
	padding-right: 15px;
}